This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 245915 - Ati Radeon X hang since last update (27-06-2007)
Ati Radeon X hang since last update (27-06-2007)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-27 08:33 EDT by Juan Manuel Borges Caño
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-02 04:11:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juan Manuel Borges Caño 2007-06-27 08:33:22 EDT
Description of problem:
System hangs, without keyboard control, when starting X since last updates
(27-06-2007).(vesa driver works)

Version-Release number of selected component (if applicable):
up to date

How reproducible:
start the system

Steps to Reproduce:
1.
2.
3.
  
Actual results:
system hang

Expected results:
to not hang

Additional info:
Comment 1 Juan Manuel Borges Caño 2007-06-27 09:06:21 EDT
Downgrading the coreutils package solves the problem.
Comment 2 Matěj Cepl 2007-06-27 11:06:15 EDT
twaugh, do you have any idea what could be the issue? Should it be coreutils bug?
Comment 3 Tim Waugh 2007-06-27 11:52:37 EDT
No -- coreutils wouldn't cause a complete system hang.  Is the machine
responsive to pings?  Does the capslock light work?
Comment 4 Juan Manuel Borges Caño 2007-06-27 12:11:55 EDT
No, caps lock didn't work, neither ctrl+alt+supr. I needed to press the reset
button. I was able to init level 3 without problems. The freeze was a black
screen  (without pointer) when starting X and driver was "radeon", but the
startup X progress bar worked well.
Comment 5 Tim Waugh 2007-06-27 12:28:52 EDT
Sounds like a kernel/xorg problem then.
Comment 6 Matěj Cepl 2007-06-27 17:57:55 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 7 Adam Jackson 2007-06-27 18:09:35 EDT
Please also attach the output of:

rpm -q xorg-x11-drv-ati xorg-x11-server
Comment 8 Juan Manuel Borges Caño 2007-06-30 07:28:16 EDT
$rpm -q xorg-x11-drv-ati xorg-x11-server
xorg-x11-drv-ati-6.6.3-4.fc7
package xorg-x11-server is not installed

$yum install xorg-x11-server
Loading "installonlyn" plugin
Setting up Install Process
Parsing package install arguments
Nothing to do

$rpm -qa "*xorg*" | grep server
xorg-x11-server-Xorg-1.3.0.0-9.fc7
xorg-x11-server-utils-7.2-1.fc7

Anyway, I'm not able of reproduce the bug, I updated coreutils among other
packages and it just works. Thank you for your assistance but I think we can
forget this bug for now.
Comment 9 Matěj Cepl 2007-07-02 04:11:31 EDT
Per reporter's information closing as NOTABUG. Reporter, if this bug reemerges,
please, reopen this bug with additional information.

Note You need to log in before you can comment on or make changes to this bug.